################################################################################
# Automatically-generated file. Do not edit!
# Toolchain: GNU Tools for STM32 (12.3.rel1)
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_adc.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_adc_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_cortex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_dma.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_dma_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_exti.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_flash.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_flash_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_gpio.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_i2c.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_i2c_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_pwr.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_pwr_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_rcc.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_rcc_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_rtc.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_rtc_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_subghz.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_tim.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_tim_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_uart.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_uart_ex.c \
D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_ll_adc.c 

OBJS += \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_cortex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_exti.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_gpio.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_subghz.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart_ex.o \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_ll_adc.o 

C_DEPS += \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_cortex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_exti.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_gpio.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_subghz.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart_ex.d \
./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_ll_adc.d 


# Each subdirectory must supply rules for building sources it contributes
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_adc.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_adc_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_cortex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_cortex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_dma.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_dma_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_exti.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_exti.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_flash.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_flash_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_gpio.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_gpio.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_i2c.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_i2c_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_pwr.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_pwr_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_rcc.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_rcc_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_rtc.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_rtc_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_subghz.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_subghz.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_tim.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_tim_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_uart.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart_ex.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_hal_uart_ex.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"
Drivers/STM32WLxx_HAL_Driver/stm32wlxx_ll_adc.o: D:/ONEDRIVE/STM32WLV13/Drivers/STM32WLxx_HAL_Driver/Src/stm32wlxx_ll_adc.c Drivers/STM32WLxx_HAL_Driver/subdir.mk
	arm-none-eabi-gcc "$<" -mcpu=cortex-m4 -std=gnu11 -DCORE_CM4 -DYUNHORN_STS_RANDOM -DSTS_O5 -DSTM32WLE5xx -DUSE_HAL_DRIVER -c -I../../Core/Inc -I../../vl53l0x -I../../TOF/App -I../../TOF/Target -I../../LoRaWAN/App -I../../LoRaWAN/Target -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc -I../../../../../../../Drivers/STM32WLxx_HAL_Driver/Inc/Legacy -I../../../../../../../Utilities/trace/adv_trace -I../../../../../../../Utilities/misc -I../../../../../../../Utilities/sequencer -I../../../../../../../Utilities/timer -I../../../../../../../Utilities/lpm/tiny_lpm -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler/Packages -I../../../../../../../Drivers/CMSIS/Device/ST/STM32WLxx/Include -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Crypto -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac/Region -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Mac -I../../../../../../../Middlewares/Third_Party/LoRaWAN/LmHandler -I../../../../../../../Middlewares/Third_Party/LoRaWAN/Utilities -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy -I../../../../../../../Middlewares/ST/STM32_Cryptographic/include -I../../../../../../../Middlewares/Third_Party/SubGHz_Phy/stm32_radio_driver -I../../../../../../../Drivers/CMSIS/Include -I../../../../../../../Drivers/BSP/STM32WLxx_Nucleo -Os -ffunction-sections -fdata-sections -Wall -fstack-usage -fcyclomatic-complexity -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" --specs=nano.specs -mfloat-abi=soft -mthumb -o "$@"

clean: clean-Drivers-2f-STM32WLxx_HAL_Driver

clean-Drivers-2f-STM32WLxx_HAL_Driver:
	-$(RM) ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_adc_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_cortex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_cortex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_cortex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_cortex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_dma_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_exti.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_exti.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_exti.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_exti.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_flash_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_gpio.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_gpio.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_gpio.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_gpio.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_i2c_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_pwr_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rcc_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_rtc_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_subghz.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_subghz.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_subghz.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_subghz.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_tim_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart_ex.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart_ex.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart_ex.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_hal_uart_ex.su ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_ll_adc.cyclo ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_ll_adc.d ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_ll_adc.o ./Drivers/STM32WLxx_HAL_Driver/stm32wlxx_ll_adc.su

.PHONY: clean-Drivers-2f-STM32WLxx_HAL_Driver

